@media screen and (max-width:1024px)
{
.bannerhome-background-wrapper{ border-width:6px 5px 6px 6px;}

}
@media screen and (max-width:960px)
{
.mean-bar > span {
    color: #FFFFFF;
    font-size: 18px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 10px;
    width: 100%;
}

.builder-module-navigation li{ padding:0; line-height:20px;}

.builder-module-navigation li ul {
    left: 0;
    position: relative;
}

.homepagesection-1-background-wrapper .builder-module-sidebar .widget img, .homepagesection-2-background-wrapper .builder-module-sidebar .widget img, .homepagesection-3-background-wrapper .builder-module-sidebar .widget img{ width:50%;}

.homepagesection-1-background-wrapper h2, .homepagesection-2-background-wrapper h2, .homepagesection-3-background-wrapper h2, .homepagesection-1-background-wrapper h1, .homepagesection-2-background-wrapper h1, .homepagesection-3-background-wrapper h1{ font-size:16px;}

#builder-module-53146fcef2963 .builder-module-column-1-outer-wrapper, #builder-module-53146fcef2963 .builder-module-column-2-outer-wrapper, #builder-module-53146fcef2963 .builder-module-column-3-outer-wrapper, #builder-module-53146fcef2963 .builder-module-column-4-outer-wrapper, #builder-module-53146fcef2963 .builder-module-column-5-outer-wrapper{
float:left!important;
}
.builder-module-column-4-outer-wrapper,.builder-module-column-5-outer-wrapper {
    margin-top: 20px!important;
}
.builder-module-navigation {
    width: 100%!important;
}

.footersection .builder-module-block-outer-wrapper{ 
	padding: 0 1.5%;
    width: 30% !important;
}

.builder-container {
    margin: 0;
}
.builder-module-background-wrapper .builder-module{ width:96%;}
.builder-module-navigation-background-wrapper{ background:none;}
.builder-module-top-background-wrapper .builder-module-sidebar-outer-wrapper.right{ padding-top:2%;}

.builder-module-background-wrapper.builder-module-after-navigation-background-wrapper .builder-module{ width:96%;}
.builder-module-background-wrapper.builder-module-after-navigation-background-wrapper .bannerhome{ width:100%;}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right .widget-background-wrapper:last-child{ margin-bottom:1em;}

#builder-module-531da85503ad3 .builder-module-column-1-outer-wrapper, #builder-module-531da85503ad3 .builder-module-column-2-outer-wrapper, #builder-module-531da85503ad3 .builder-module-column-3-outer-wrapper, #builder-module-531da85503ad3 .builder-module-column-4-outer-wrapper, #builder-module-531da85503ad3 .builder-module-column-5-outer-wrapper{ float:left!important;}

#builder-module-531ef48d4e3d6 .builder-module-column-1-outer-wrapper, #builder-module-531ef48d4e3d6 .builder-module-column-2-outer-wrapper, #builder-module-531ef48d4e3d6 .builder-module-column-3-outer-wrapper, #builder-module-531ef48d4e3d6 .builder-module-column-4-outer-wrapper, #builder-module-531ef48d4e3d6 .builder-module-column-5-outer-wrapper{ float:left!important;}

.builder-module-navigation li.mainmenucontact{ padding:0;}
.entry-content{ padding:0;}
.bannerhome-background-wrapper {
    border-width: 4px;
}
.footersection .builder-module-column-5 img{ width:70%;}
.homepagecontentbanner{
width:96% !important;
padding:21px 2%!important;
}
.vsc-video-container{ width:48%!important;}

.homeupper{ width:96%;}
.homepagecontentbanner .builder-module-block-outer-wrapper.left .builder-module-column-1{ width:92%;}
.homepagecontentbanner .builder-module-block-outer-wrapper.middle .builder-module-column-2{ width:92%; height:87px;}
.homepagecontentbanner .builder-module-block-outer-wrapper.right .builder-module-column-3{ width:94%; padding:25px 0;}
.homepagecontentbanner .builder-module-block-outer-wrapper.right .builder-module-column-3 img{ width:90%;}
.homepagesection-1 .builder-module-block-outer-wrapper, .homepagesection-2 .builder-module-block-outer-wrapper, .homepagesection-3 .builder-module-block-outer-wrapper { margin:0;}
/*.homepagesection-2 .builder-module-block-outer-wrapper.left .widget{ min-height:280px;}
.homepagesection-3 .builder-module-block-outer-wrapper.left .widget{ min-height:340px;}*/

.builder-module-navigation li ul li ul {
    left: auto !important;
}
.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select{ padding:4px;}
}

@media screen and (max-width:768px)
{
.homepagesection-1-background-wrapper h2, .homepagesection-2-background-wrapper h2, .homepagesection-3-background-wrapper h2, .homepagesection-1-background-wrapper h1, .homepagesection-2-background-wrapper h1, .homepagesection-3-background-wrapper h1{ font-size:14px;}
#builder-module-5319a3bbf150f .builder-module-element-outer-wrapper, #builder-module-53142f22de916 .builder-module-element-outer-wrapper, #builder-module-53142f22de916 .builder-module-sidebar-outer-wrapper{ float:left !important;}
#builder-module-522328468bedc .builder-module-element-outer-wrapper, #builder-module-522328468bedc .builder-module-sidebar-outer-wrapper{ float:left !important;}
/*.bannerhome a{ font-size:18px!important; }*/
.builder-module-after-navigation .left .advicebox1, .builder-module-after-navigation .left .advicebox2, .builder-module-after-navigation .left .advicebox3{ width:40%;}
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
    padding: 16px 0 10px 38.5% !important;
}
.gform_wrapper .right_label .gfield_description, .gform_wrapper .left_label .gfield_description, .gform_wrapper .left_label .instruction, .gform_wrapper .right_label .instruction{ margin-left:38% !important;}
.alignleft {
    float: right;
    text-align: right;
}
.hentry .alignleft{ margin:0 0 1.5em 1.5em;}
.hentry .alignleft.cphone, .hentry .alignleft.zero{ width:auto; float:left;}

}

@media screen and (max-width:605px)
{

#builder-module-533bb1353ede6 .builder-module-column-1-outer-wrapper, #builder-module-533bb1353ede6 .builder-module-column-2-outer-wrapper, #builder-module-533bb1353ede6 .builder-module-column-3-outer-wrapper {
    float: none !important;
    margin-left: 0!important;
    margin-right: 0!important;
    width: auto!important;
}

#builder-module-53142f22de916 .builder-module-element-outer-wrapper, #builder-module-53142f22de916 .builder-module-sidebar-outer-wrapper, #builder-module-5319a3bbf150f .builder-module-element-outer-wrapper, #builder-module-5319a3bbf150f .builder-module-sidebar-outer-wrapper{ float:left!important;}

#builder-module-531ef48d4b4fe .builder-module-element-outer-wrapper, #builder-module-531ef48d4b4fe .builder-module-sidebar-outer-wrapper{ float:left!important;}

.builder-module-top-background-wrapper .builder-module .left{ width:45% !important;}
.builder-module-top-background-wrapper .builder-module-sidebar-outer-wrapper.right {
    width: 45% !important;
    padding-left: 4%;
}
#builder-module-53142f22de916 .builder-module-element-outer-wrapper, #builder-module-53142f22de916 .builder-module-sidebar-outer-wrapper,#builder-module-53142f22de916 .builder-module-element-outer-wrapper, #builder-module-53142f22de916 .builder-module-sidebar-outer-wrapper{ float:left!important;}

.homepagesection-1-background-wrapper h1, .homepagesection-2-background-wrapper h1, .homepagesection-3-background-wrapper h1{ width:48%; font-size:12px; padding:0 0 0 2%;}
.homepagesection-1-background-wrapper h2, .homepagesection-2-background-wrapper h2, .homepagesection-3-background-wrapper h2{ width:48%; font-size:12px; padding:6px 0 0 2%; }

.footersection .builder-module-column-5 h4.widget-title{ font-size:18px;}
.footersection .builder-module-column-5 img{ width:20%;}
.footersection .builder-module-column-5 span{ padding:20px 5% 0 0;}

.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right .widget-background-wrapper{ 
    float: left;
    margin-right: 2%;
    width: 48%;
}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right h2{ font-size:14px;}
/*.bannerhome a{ font-size:14px!important; }*/
.builder-module-after-navigation .left .advicebox1, .builder-module-after-navigation .left .advicebox2, .builder-module-after-navigation .left .advicebox3{ width:27%;}
.bannerhome-background-wrapper {
    border-width: 4px 5px;
	width:98%;
}
.footersection .builder-module-column-5 ul li{ width:15%;}
.footersection .builder-module-column-5-outer-wrapper{ width:50%!important;}
.footersection .builder-module-column-5 img{ width:70%;}

.homepagecontentbanner .builder-module-block-outer-wrapper.left .builder-module-column-1{padding:45px 3.5%;}
.homepagecontentbanner .builder-module-block-outer-wrapper.middle .builder-module-column-2{ margin:10px 0!important; width:97.5%;}
.homepagecontentbanner .builder-module-block-outer-wrapper.right .builder-module-column-3{ width:99%;}
.homepagecontentbanner .builder-module-block-outer-wrapper.right .builder-module-column-3 img{ width:auto;}
/*.homepagesection-2 .builder-module-block-outer-wrapper.right .widget{ min-height:280px;}
.homepagesection-3 .builder-module-block-outer-wrapper.left .widget{ min-height:335px;}*/
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
    padding: 16px 0 10px 38% !important;
}
.footersection .builder-module-block-outer-wrapper.builder-module-column-4-outer-wrapper { clear:both;}
.imgzoysia{ width:100%!important;}

}

@media screen and (max-width:480px)
{

.footersection .builder-module-sidebar h4.widget-title, .footersection .builder-module-column-5 h4.widget-title{ font-size:14px;}
.builder-module-footer .builder-module-element .alignleft, .builder-module-footer .builder-module-element .alignright{ float:left; width:50%;}
.footersection .builder-module-block-outer-wrapper{ width:47% !important;}
.footersection .builder-module-block-outer-wrapper.builder-module-column-5-outer-wrapper{ width:90%!important;}
.footersection .builder-module-column-3-outer-wrapper{ margin-top:20px !important; clear:both;}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right h2{ font-size:12px;}
/*.bannerhome a{ font-size:12px!important; }*/
.builder-module-after-navigation .left .advicebox1, .builder-module-after-navigation .left .advicebox2, .builder-module-after-navigation .left .advicebox3{ width:43%;}
.footersection .builder-module-column-5 ul li{ width:10%;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{ width:80% !important;}
.homeupper {
    width: 95%;
}
.homepagecontentbanner{ width:95% !important;}
/*.homepagesection-1 .builder-module-block-outer-wrapper.right .widget{ min-height:315px;}
.homepagesection-2 .builder-module-block-outer-wrapper.left .widget{ min-height:295px;}
.homepagesection-3 .builder-module-block-outer-wrapper.left .widget{ min-height:355px;}*/
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
    padding: 16px 0 10px 38.8% !important;
}
.footersection .builder-module-block-outer-wrapper.builder-module-column-4-outer-wrapper { clear:none;}

}

@media screen and (max-width:360px)
{
.entry-title{ font-size:24px;}
p{ font-size:14px;}
.right {
    float: left;
}
.homepagesection-1-outer-wrapper, .homepagesection-1, .homepagesection-1 .builder-module-block-outer-wrapper, .homepagesection-1 .widget-wrapper, .homepagesection-2-outer-wrapper, .homepagesection-2, .homepagesection-2 .builder-module-block-outer-wrapper, .homepagesection-2 .widget-wrapper, .homepagesection-3-outer-wrapper, .homepagesection-3, .homepagesection-3 .builder-module-block-outer-wrapper, .homepagesection-3 .widget-wrapper{ margin-bottom:15px;}

.homepagesection-1-background-wrapper h2, .homepagesection-2-background-wrapper h2, .homepagesection-3-background-wrapper h2,.homepagesection-1-background-wrapper h1, .homepagesection-2-background-wrapper h1, .homepagesection-3-background-wrapper h1{ font-size:14px;}

.builder-module-footer .builder-module-element .alignleft, .builder-module-footer .builder-module-element .alignright{ font-size:10px;}
.footersection .builder-module-block-outer-wrapper{ width:97% !important;}
.footersection .builder-module-column-5 ul li {
    width: 15%;
}
.footersection .builder-module-column-5 img{ width:70%;}
.builder-module-column-5-outer-wrapper{ clear:both;}

.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right .widget-background-wrapper{ 
    width: 98%;
	margin-right:0;
	
}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right h2{ font-size:16px;}
.builder-module-after-navigation .builder-module-column-1-outer-wrapper.left h1.entry-title{ font-size:26px;}

/*.bannerhome a{ font-size:8px!important; }*/
.footersection .builder-module-column-2{ margin-top:20px !important;}
.builder-module-top-background-wrapper .builder-module .left {
    width: 100% !important;
}
.builder-module-top-background-wrapper .builder-module-sidebar-outer-wrapper.right {
    padding-left: 5%;
    width: 95% !important;
}
.builder-module-after-navigation .left .advicebox1, .builder-module-after-navigation .left .advicebox2, .builder-module-after-navigation .left .advicebox3{ width:93%;}
img.rotary { width:60%;}
img.layout { width:100%;}

.bannerhome-background-wrapper {
    border-width: 4px 4px;
	width:97%;
}

.homeupper {
    width: 94%;
}
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium{ width:50%!important;}
.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
    width: 55% !important;
}
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
    padding: 16px 0 10px 35% !important;
}
.gform_wrapper .ginput_complex .ginput_right, .gform_wrapper .ginput_complex .ginput_left {
    float: left!important;
    width: 90%!important;
}
img.quickguide{ width:50%;}
a.more-link{ float:none;}
.hentry .alignright{ width:50%;}
.hentry .alignleft {
    width: 50%;
}
}
